//
//  ContentView.swift
//  Gemini-iOS
//
//  Created by Shadowfacts on 7/15/20.
//

import SwiftUI
import BrowserCore

struct ContentView: View {
    let navigator: NavigationManager
    
    var body: some View {
        BrowserView(navigator: navigator)
    }
}

struct ContentView_Previews: PreviewProvider {
    static var previews: some View {
        ContentView(navigator: NavigationManager(url: URL(string: "gemini://localhost/overview.gmi")!))
    }
}
